<!DOCTYPE html>
<html>
    <head>
        <title>UNESCO MGIEP: Dashboard</title>
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/dash_style.css">
        {{#if theme}}
            <link rel="stylesheet" type="text/css" href="/css/themes/{{theme}}.css">
        {{/if}}
        <link rel="stylesheet" type="text/css" href="/css/lib/sweetalert.css">
        <link rel="stylesheet" type="text/css" href="/js/lib/alloy-editor/assets/alloy-editor-ocean.css">
        <script src="//use.typekit.net/yyi1btm.js"></script>
        <script>try{Typekit.load();}catch(e){}</script>
    </head>
    <body class="dash-body">
        <!-- Page section -->
        <div class="pageWrap" data-user="{{userid}}" data-username="{{username}}" data-type="{{type}}">
            <!-- Header section -->
            <div class="headerWrap">
                <!-- Header -->
                <div class="logoWrap">
                    <a href='/' class="logo-main">
                        <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                    </a>
                </div>
                <!-- Nav Wrap -->
                <div class="navWrap">
                    <div class="nav-links">
                        <a class="js-pages selected" href="#">
                            <span class="nav-icon nav-pages"></span>
                            <span class="nav-text">Pages</span>
                        </a>
                        <a class="js-articles" href="#articles">
                            <span class="nav-icon nav-articles"></span>
                            <span class="nav-text">Articles</span>
                        </a>
                        <a class="js-files" href="#files">
                            <span class="nav-icon nav-files"></span>
                            <span class="nav-text">Files</span>
                        </a>
                        <a class="js-people" href="#people">
                            <span class="nav-icon nav-people"></span>
                            <span class="nav-text">People</span>
                        </a>
                        <a class="js-settings" href="#settings">
                            <span class="nav-icon nav-settings"></span>
                            <span class="nav-text">Settings</span>
                        </a>
                        <a class="js-activity" href="#activity">
                            <span class="nav-icon nav-activity"></span>
                            <span class="nav-text">Activity</span>
                        </a>
                        <a class="js-logout" href="/site/logout">
                            <span class="nav-icon nav-logout"></span>
                            <span class="nav-text">Logout</span>
                        </a>
                    </div>
                </div>
            </div>
            <!-- Main section -->
            <div class="mainWrap">
            </div>
        </div>
        <!-- Overlay window -->
        <div class="overlay"></div>
        <!-- Modal window -->
        <div class="modal modal-dash"></div>
        <!-- Popup window -->
        <div class="popup"></div>
        <!-- Search wrap -->
        <div class="searchWrap u-hide"></div>
        <!-- Loading bar -->
        <div class="loading-data">Loading more...</div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/async/async.min.js"></script>
        <script type="text/javascript" src="/js/lib/dateformat/jquery.dateFormat.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqueryui/jquery-ui.min.js"></script>
        <script type="text/javascript" src="/js/lib/timepicker/timepicker.min.js"></script>
        <script type="text/javascript" src="/js/lib/masonry/masonry.pkgd.min.js"></script>
        <script type="text/javascript" src="/js/lib/typeahead/typeahead.bundle.min.js"></script>
        <script type="text/javascript" src="/js/lib/chosen/chosen.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/lib/swag/swag.min.js"></script>
        <script type="text/javascript" src="/js/helpers.js"></script>
        <script type="text/javascript" src="/js/lib/uuid/uuid.js"></script>
        <script type="text/javascript" src="/js/lib/tipsy/jquery.tipsy.min.js"></script>
        <script type="text/javascript" src="/js/lib/sweetalert/sweetalert.min.js"></script>
        <script type="text/javascript" src="/js/lib/autosize/autosize.min.js"></script>
        <script type="text/javascript" src="/js/lib/hotkeys/jquery.hotkeys.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/lib/modernizr/modernizr.min.js"></script>
        <script type="text/javascript" src="/js/lib/alloy-editor/alloy-editor-all.js"></script>
        <script type="text/javascript" src="/js/lib/fileupload/jquery.fileupload.js"></script>
        <script type="text/javascript" src="/js/editor.js"></script>
        <script type="text/javascript" src="/js/global.js"></script>
        <script type="text/javascript" src="/js/dashApp.js"></script>
        <script type="text/javascript">
            Swag.registerHelpers(window.Handlebars);
            DashManager.start();
        </script>
    </body>
</html>